﻿@font-face {
    font-family: "29LT Bukra";
    src: url('fonts/29LTBukra-SemiBold.ttf') format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: "29LT Bukra";
    src: url('fonts/29LTBukra-Medium.ttf') format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: "29LT Bukra";
    src: url('fonts/29LTBukra-Regular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal
}


.shareholder-container {
    font-family: "29LT Bukra", sans-serif;
    font-size: 15px;
    color: #4C4C4C;
}

.shareholder-container.ar {
    direction: rtl;
}

/*.ar .topShareholdersContainer.tabContent.tabConteiner {
    float:right;
}*/
.ar .topShareholdersTableContainer {
    float: right;
}

.ar #shareholder-chart {
    float: right;
}

.ar .topShareholders {
    float: right;
    margin-left: 20px;
}

.padTab {
    padding: 10px 0px;
    border-bottom: 4px solid #F0F0F0;
}

.lastRefresh {
    font-size: 11px;
    margin-top: 10px;
}

.topShareholders {
    font-family: "29LT Bukra", sans-serif;
    font-size: 1.25em !important;
    color: #4C4C4C !important;
    font-weight: 300;
    float: left;
    margin-right: 20px;
    line-height: 32px;
}

.topShareholdersContainer.tabContent.tabConteiner {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
}

.topShareholdersTableContainer {
    float: left;
    color: #4C4C4C;
}

.tableStriped {
    min-width: 550px;
    font-size: 15px;
}

.firstRow {
    font-size: 15px;
    padding: 9px 10px;
    background: #FAFAFA;
    color: #4C4C4C;
    border: 0.08em solid #DDDDDD;
    font-weight: normal;
    text-transform: none;
    display: -webkit-flex;
    display: flex;
}

.afterRows {
    color: #4C4C4C;
    font-weight: normal;
    border: 0.08em solid #DDDDDD;
    border-top: 0px solid transparent;
    display: -webkit-flex;
    display: flex;

}

.leftCompany,
.rightPercent {
    padding: 9px 10px;
}

.leftCompany {
    -webkit-flex: 4;
    -ms-flex: 4;
    flex: 4;
    /*white-space: nowrap;*/
}

.rightPercent {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #FDFDFD;
}

.rightPercent.even {
    background-color: white;
}

h3 {
    font-family: "29LT Bukra", sans-serif;
    font-size: 1.25em !important;
    color: #4C4C4C !important;
    font-weight: 300;
    margin: 5px 0 9px 0;
    font-weight: normal;
    line-height: 40px;
    text-rendering: optimizelegibility;
}

#shareholder-chart {
    min-width: 400px;
    min-height: 400px;
    /*width: 400px;*/
    max-width: 100%;
    margin: 0 auto;
    float: left;
}

.shareholdersText {
    -webkit-flex: 4;
    -ms-flex: 4;
    flex: 4;
    font: 500 15px "29LT Bukra", sans-serif;
}

.percentText {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font: 500 15px "29LT Bukra", sans-serif;
    /*display: block;
    white-space: nowrap;*/
}

.associatedGroupText {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
}

.associatedShareholdersText {
    -webkit-flex: 6;
    -ms-flex: 6;
    flex: 6;
}

.associatedPercentText {
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
}

.associatedGroup {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    display: flex;
    align-items: center;
}

.associatedShareholders {
    -webkit-flex: 6;
    -ms-flex: 6;
    flex: 6;
}

.associatedPercent {
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
    display: flex;
    align-items: center;
}

.afterRows:nth-child(even) .rightPercent {
    background-color: #fff;
}

.afterRows:nth-child(odd) .rightPercent {
    background-color: #FDFDFD;
}

.ar .shareholder-chart-tooltip bdo {
    direction: rtl;
}

@media screen and (max-width: 480px) {
    .topShareholders {
        float: none;
    }
}

@media screen and (max-width: 600px) {
    .tableStriped {
        min-width: 100%;
    }

    #shareholder-chart {
        min-width: 90%;
        width: 90% !important;
    }

    .topShareholdersTableContainer {
        width: 100%;
    }
}

span:hover {
    text-decoration: underline !important;
}

span.shareholdersText:hover,
span.percentText:hover {
    text-decoration: none !important;
}

.highcharts-legend-item span {
    font-family: "29LT Bukra", sans-serif !important;
    color: #4C4C4C !important;
}

rect.highcharts-legend-box {
    width: 360px;
    margin: 0 auto;
    stroke: #ddd;
    y: -1;
    stroke-width: 0px;
}

.afterRows:nth-child(odd) {
    background: #FAFAFA;
}

.afterRows:nth-child(odd) .rightPercent {
    background-color: #FAFAFA;
}

.shareholdersText,
.percentText {
    font-weight: normal;
}

div#shareholder-chart-prop {
    position: relative;
    top: 88px;
}